This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

2018.08 Firmware and Bacnet Problem
#1
Hi When we are using 2017.09 Firmware with LM5Lp , our bacnet scripts was working very well. Here you can find an example below. After upgrade to 2018.08 , these scripts are not working anymore. 

Need help,

Regards,

value = event.getvalue()
require('bacnet')
bacnet.write(9000, 'binary output', 1793, value)
Reply
#2
Have you installed BACnet client package? All additional packages must be reinstalled after FW upgrade.
Reply
#3
No , i didn't but when i open package list , i saw a package named
bacnet 2018.03.01

is this bacnet client or something else ? If this is not bacnet lient can you share latest bacnet client please ?

Also there is error like

User script:2: module 'bacnet' not found:
no field package.preload['bacnet']
no file './bacnet'
no file 'Library bacnet'
no file 'Library bacnet'
no file 'Library bacnet.so'
stack traceback:
[C]: in function 'require'
User script:2: in main chunk
Reply
#4
This one: http://dl.openrb.com/lm-18-imx6/pkg/geno...9_imx6.ipk
Reply


Forum Jump: